.kedtl-partners {

    padding:90px 20px;

    background:#ffffff;

}



.partners-container {

    max-width:1200px;

    margin:auto;

}



.partners-header {

    max-width:750px;

    margin:auto;

    text-align:center;

}



.partners-grid {

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:25px;

    margin-top:50px;

}



.partner-card {

    background:#f8fbf9;

    padding:35px 25px;

    border-radius:18px;

    text-align:center;

    transition:.3s ease;

}



.partner-card:hover {

    transform:translateY(-8px);

    box-shadow:0 15px 35px rgba(0,0,0,.08);

}



.partner-icon {

    font-size:40px;

    color:#0D6E4F;

    margin-bottom:20px;

}



.partner-card h3 {

    font-size:20px;

    margin-bottom:15px;

}



.partner-card p {

    font-size:15px;

    line-height:1.7;

}



.partners-cta {

    margin-top:70px;

    padding:50px 30px;

    text-align:center;

    border-radius:20px;

    background:linear-gradient(
        135deg,
        #0D6E4F,
        #06402f
    );

    color:white;

}



.partners-cta h3 {

    font-size:32px;

}



.partners-cta p {

    max-width:650px;

    margin:20px auto 30px;

}



@media(max-width:992px){

    .partners-grid{

        grid-template-columns:repeat(2,1fr);

    }

}



@media(max-width:600px){

    .partners-grid{

        grid-template-columns:1fr;

    }


    .partners-cta h3{

        font-size:24px;

    }

}